.beer-list-accordion{
  background-color: $white;

  &.angular{
    width: 100%;
  }

  .accordion {
    min-height: 0;
    display: inline-block;
    position: relative;
    background-color: #fefffa;
    padding: 15px;

    .tagline{
      margin: 20px 0;
      font-family: 'Archivo Black', sans-serif;
      text-transform: uppercase;;
    }

    @media (max-width: 550px) {
      transform: translate(0, 0);
      max-width: 100%;
      min-height: 100%;
      margin: 0;
      left: 0;
    }

    .abv{
      background-color: #00afdb;
      color: #131313;
      margin-left: 10px;
      padding: 2.5px;
    }

    .tagline{
      display: none;
      @media only screen and (min-width : 768px) {
            display: inline;
      }
    }

    .controls{
      color: $black;
      text-align: center;
    }

    .accordion-panel{
      background: $blue url(../assets/imgs/background-tile-dark.jpg);
      font-family: Arial,sans-serif;
      color:$white;
    }

    .accordion-content {
      background-color: $white;
      color: $black;
      font-size: 0.9em;
      line-height: 26px;
      position: relative;
      overflow: hidden;
      max-height: 800px;
      opacity: 1;
      transform: translate(0, 0);
      margin-top: 14px;
      z-index: 2;

      &.angular{
        display: none;
      }

      &.active{
        display: block;
      }

      img{
        background-color: $white;
        padding: 15px;
        margin:5px;
      }

      .description{
        font-size: 1em;
        padding: 10px;
      }
    }

    h2{
      color: $white;
      font-family: 'Archivo Black', sans-serif;
      text-transform: uppercase;
      letter-spacing: 1px;
      font-size: 1em;
      padding: 20px;
    }

    .transition, .accordion-content, ul li i:before, ul li i:after {
    transition: all 0.15s ease-in-out;
    }

    .animate, h1, ul li {
    animation: animate 0.5s ease both;
    }

    ul {
    list-style: none;
    perspective: 900;
    padding: 0;
    margin: 0;

      li {
      position: relative;
      padding: 0;
      margin: 0;
      //padding-bottom: 4px;
      //padding-top: 18px;
      border-top: 1px solid #dce7eb;

        &:nth-of-type(1) {
        animation-delay: 0.5s;
        }
        &:nth-of-type(1) {
        animation-delay: 0.5s;
        }
        &:nth-of-type(2) {
        animation-delay: 0.75s;
        }
        &:nth-of-type(3) {
        animation-delay: 1s;
        }
        &:last-of-type {
        padding-bottom: 0;
        }

        input[type=checkbox] {
          position: absolute;
          cursor: pointer;
          width: 100%;
          height: 100%;
          z-index: 1;
          opacity: 0;

          &:checked ~ .accordion-content {
            margin-top: 0;
            max-height: 0;
            opacity: 0;
            transform: translate(0, 50%);
          }

          &:checked ~ i:before {
            transform: translate(3px, 0) rotate(45deg);
          }

          &:checked ~ i:after {
            transform: translate(-3px, 0) rotate(-45deg);
          }
        }

        i {
          position: absolute;
          transform: translate(-6px, 0);
          margin-top: 16px;
          margin-right: 16px;
          right: 0;

          &:before, &:after {
            content: "";
            position: absolute;
            background-color: $white;
            width: 3px;
            height: 12px;
          }

          &:before {
            transform: rotate(45deg);
          }

          &:after {
            transform: rotate(-45deg);
          }
        }
      }
    }


    @keyframes animate {
      0% {
        opacity: 0;
        transform-origin: center;
        transform: rotateX(-90deg);
      }
      5% {
        opacity: 1;
      }
      80% {
        transform: rotateX(8deg);
      }
      83% {
        transform: rotateX(6deg);
      }
      92% {
        transform: rotateX(-3deg);
      }
      100% {
        transform-origin: center;
        transform: rotateX(0deg);
      }
    }
  }
}

//jQuery Accordion Styling
.jquery-accordion{
  background: $white;
  margin: 15px;

  .container{
    background-color: #fefffa;
    padding: 15px;
  }

  .accordion-toggle{
    background: #00afdb url(../assets/imgs/background-tile-dark.jpg);
    font-family: 'Archivo Black', sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 1em;
    padding: 20px;
    position: relative;
    padding: 0;
    margin: 0;
    border-top: 1px solid #dce7eb;
  }

  h4{
    color: #FFFFFF;
    font-family: 'Archivo Black', sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 1em;
    padding: 20px;
  }

  .accordion-toggle {
    cursor: pointer;
    padding: 15px;

    .abv{
      background-color: $blue;
      color: $black;
      padding: 2.5px;
      float: right;
    }
  }

  .accordion-content {
    display: none;
    background-color: $white;
    color: $black;
    padding: 20px;

    .tagline, .brew-date{
      font-family: 'Archivo Black', sans-serif;
      text-transform: uppercase;
    }
  }
  .accordion-content.default {display: block;}

}
